Subject: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jordan DeLong <[email-masked]>
Date: Fri, 11 Oct 2002 19:26:07 -0500

On Sat, Oct 12, 2002 at 12:12:47AM +0100, And Rosta wrote:
> Jordan:
> > On Fri, Oct 11, 2002 at 01:50:56AM +0100, And Rosta wrote:
> > > Lojbab:
> > > > You and And seem to be the primary innovators who KNOW that you are 
> > > > acting against the baseline.
> > > 
> > > That's probably true, but I don't think much of my activity is contrary
> > > to the baseline. There is universal agreement that CLL is wrong in places
> > > (or near-universal agreement, I had better say, now that Jordan has
> > > joined the community), so either mere deviance from CLL is not necessarily
> > > acting against the baseline, or else there is universal agreement to
> > > act against the baseline.
> > [...]
> > 
> > For the record this doesn't reflect my viewpoint.  
> 
> Which bit doesn't?

The claim that I believe CLL is correct about everything.

What I *actually* believe, is that it is correct in everything that it
doesn't contradict itself or other baselined material.

[...]
> xorxes's ji'i is a relative extreme case of deviance. (If I were xorxes
> I'd use experimental cmavo instead of deviantly reusing cmavo I thought
> broken.)

I commend you for that. Experimental cmavo are *far* preferable
to deliberatly breaking baselined stuff. (Though true stability would
be preferable to either, of course. ;P )

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku